div.top div.area-left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 495px;
}
div.top {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#Contents .top p {
	margin: 0px;
	padding: 0px;
}

div.top div.area-right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 200px;
}
div.top div.area-right div {
	font-size: 1px;
	color: #FFFFFF;
	text-indent: -999px;
	padding: 0px;
	height: 75px;
	width: 250px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#Contents div.top div.area-left h2.shop a {
	font-size: 1px;
	color: #FFFFFF;
	text-indent: -999px;
	margin: 0px;
	padding: 0px;
	height: 150px;
	width: 489px;
	display: block;
}

div.top div.area-right div.menu01 {
	background-image: url(../img/top-right-menu01.gif);
}
div.top div.area-right div a {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 75px;
	width: 250px;
}

div.top div.area-right div.menu02 {
	background-image: url(../img/top-right-menu02.gif);
}
div.top div.area-right div.menu03 {
	background-image: url(../img/top-right-menu03.gif);
}
div.top div.area-right div.menu04 {
	background-image: url(../img/top-right-menu04.gif);
}
#Contents div.top div.area-right h2 {
	font-size: 1px;
	color: #FFFFFF;
	background-image: url(../img/top-left-osusume-tile.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -999px;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 250px;
}
#Contents div.top div.area-left dl {
	font-size: 85%;
	line-height: 130%;
	padding: 0px;
	margin-top: 1ex;
	margin-right: 0px;
	margin-bottom: 1ex;
	margin-left: 10px;
}
#Contents div.top div.area-left dt {
	margin: 0px;
	float: left;
	width: 100px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-weight: bold;
	color: #666666;
}
#Contents div.top div.area-left dd {
	margin: 0px;
	float: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	width: 375px;
	line-height: 150%;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
#Contents div.top div.area-left h2.shop {
	background-image: url(../img/top-left-shop-tile.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 150px;
	width: 489px;
}
img.top-walnut-line {
	margin-top: 15px;
	margin-bottom: 15px;
}
.shinsai {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	clear: both;
}
